.menu {
	vertical-align: middle;
}

.menu-tab {
	vertical-align: middle;
	height: 60px;
	line-height: 58px;
	white-space: nowrap;
	text-align: middle;
	float: left;
	color: #ffffff;
	border: 0px #000000 solid;
	font-size: 16px;
	//display: inline-block;
	//overflow-y: auto;
}

.menu-tab:hover {
	background: #6699cc;
	color: #ffffff;
}


.menu-tab-popup {
	position: absolute;
	line-height: 20px;
	z-index: 1000;
	visibility: hidden;
	border-bottom: solid 1px #a0a0a0;
	border-left: solid 1px #a0a0a0;
	border-right: solid 1px #a0a0a0;
	color: #000000;
	background: #ffffff;
	vertical-align: middle;
	text-align: middle;
	min-width: 200px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px;
	border-radius: 0px 0px 10px 10px;
}

.menu-tab-popup-item {
	vertical-align: middle;
	//display: block;
	text-align: middle;
	color: #000000;
	min-width: 130px;
	height: 20px;
	//line-height: 30px;
	border: 0px #000000 solid;
	padding: 10px;
	padding-left: 12px;
	padding-right: 12px;
}

.menu-subitem {
	line-height: 30px;
	color: #336699;
	font-weight: normal;
	font-size: 18px;
}


.menu-tab-popup-item:hover {
	background: #a0a0a0;
	color: #ffffff;
}

.mainmenuon {
	z-index: 1001;
	background: url('images/bg-buttons.gif');
	font-size: 14px; font-weight: normal; color: #336699;
}

.mainmenuoff {
	font-size: 14px; font-weight: normal; color: yellow;
	z-index: 1000;

}
.mainmenuoff a:visited {
	font-size: 14px; font-weight: normal; color: yellow;
	z-index: 1000;

}
.mainmenuoff a:hover {
	font-size: 14px; font-weight: normal; color: yellow;
	z-index: 1000;

}
.mainmenuoff a:active {
	font-size: 14px; font-weight: normal; color: yellow;
	z-index: 1000;

}

.mainmenuitemon {
	font-size: 14px; font-weight: normal; color: #336699;
	z-index: 1000;

}

.mainmenuitemoff {
	font-size: 14px; font-weight: normal; color: yellow;
	z-index: 1000;

}

.dropdownmenu {
	position: absolute;
	z-index: 1000;
	top: 79px;
	visibility: hidden;
	border: 0px;
	 width: 350px;
	 padding: 0px;
}

.overlay {
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width: '100%';
	height: '100%';
	width: expression(this.offsetParent.offsetWidth);
	height: expression(this.offsetParent.offsetHeight);
	float: left;
	overflow: auto;
    	text-align:center;
	z-index: 990;
	background-color: #ffffff;
	filter: alpha(opacity=40);
	opacity:0.4;
}
.menubar {
	background: url("images/bg_norpt.jpg");
	background-repeat: no-repeat;
	width: 712px;
	height: 79px;
}
